html {
    scroll-behavior: smooth;
}

body {
    background-image: url(https://media.tenor.com/abdvZmOX64QAAAAi/cat-cat-meme.gif);

    background-repeat: repeat;
    background-size: 150px;
    background-attachment: fixed;
    margin: 0;
    font-family: 'Comic Sans MS', sans-serif;
    z-index: 2;
}
.filtr {
    /* background-image: url(https://media.tenor.com/abdvZmOX64QAAAAi/cat-cat-meme.gif);

    background-repeat: repeat;
    background-size: 150px;
    background-attachment: fixed; */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    /* background-color: black; */
    opacity: 0.6;
    z-index: 1;
    pointer-events: none;
}


#header {
    text-align: center;
    /* background-color: black; */
    color: rgb(0, 4, 7);
    padding: 1em 5em;
}

h1 {
    background-color: rgb(179, 58, 132);
    padding: 4px 5px;
    margin: 3px 0px;
    border-radius: 5px;
    display: inline-block;
}

#nav {
    /* background-color: blueviolet; */
    color: black;
    padding: 1em 5em;
    text-align: right;
}

.btn {
    background-color: rgb(179, 58, 132);
    padding: 4px 5px;
    margin: 3px 0px;
    border-radius: 5px;
    display: inline-block;
}

.container {
    position: relative;
    z-index: 3;
}

.padre {
    width: 90%;
    /* min-height: 400px; */
    margin: auto;
    /* background-color: rgb(189, 90, 169); */
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 40vh);
    gap: 20px;
    padding: 5%;
}



.item:hover {
    transform: rotate(5deg) scale(1.1);
    box-shadow: 0 0 30px 10px rgba(179, 58, 132, 0.8);
    z-index: 10;
    border: 3px solid white;
}

.item {
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    background-color: rgb(7, 9, 9);
    border: 2px solid rgb(61 31 9);
    font-size: 3em;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    box-shadow: 0 20px 20px rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

#footer {
    /* grid-area: footer; */
    /* background-color: rgb(14, 12, 14); */
    color: rgb(0, 3, 5);
    text-align: center;
    padding: 0.5em 5em;

}
#f {
    background-color: rgb(179, 58, 132);
    padding: 4px 5px;
    margin: 3px 0px;
    border-radius: 5px;
    display: inline-block;
}

.form {
            width: 40%;
            margin: auto;
            background-color: rgb(221, 234, 234);
            border: 1px solid black;
            padding: 3%;
        }
        




